.footLoisirReservation_AvecDernieres{
font-family: Verdana;
font-size: 10pt;
color: #FF5555;
border:1px solid #FFCC99;
}
.footLoisirReservation_AvecDernieresTitre{
border:0px;
}
.footLoisirReservation_AvecDernieresListe{
border:0px;
overflow:auto;
}
.footLoisirReservation_SansDernieres{
font-family: Verdana;
font-size: 10pt;
color: #0000FF;
}

.footLoisirReservation_ChoixSemaine{
font-family: Verdana;
font-size: 10pt;
color: #999999;
float:left;
}

.footLoisirReservation_TableauBandeau{
/*font-family: Verdana;*/
font-size: 10pt;
font-weight: bold;
text-align: center;
background-color: #337755;
color: #000000;
}
.footLoisirReservation_Aujourdhui_Bandeau{
background-image:url(../../DONNEES/images/fondReservationAujourdhui.jpg);
}
.footLoisirReservation_Semaine_Bandeau{
background-image:url(../../DONNEES/images/fondReservationSemaine.jpg);
}
.footLoisirReservation_WeekEnd_Bandeau{
background-image:url(../../DONNEES/images/fondReservationWeekEnd.jpg);
}
.footLoisirReservation_Passe_Bandeau{
background-color: #eeeeee;
}

.footLoisirReservation_TableauPlanning{
font-size: 10pt;
text-align: center;
}
.footLoisirReservation_GroupePlanning{
height:18pt;
font-size: 13pt;
color: #ffffff;
background-color: #335577;
font-weight: bold;
text-align: left;
}
.footLoisirReservation_Nom_1_Disponible{
background-color: #ddddff;
text-align: left;
}
.footLoisirReservation_Nom_1_Disponible_In{
background-color: #ffd69c;
text-align: left;
}
.footLoisirReservation_Nom_2_Disponible{
background-color: #eeeeff;
text-align: left;
}
.footLoisirReservation_Nom_2_Disponible_In{
background-color: #ffd69c;
text-align: left;
}
.footLoisirReservation_Nom_1_Indisponible{
background-color: #cc0000;
text-align: left;
}
.footLoisirReservation_Nom_1_Indisponible_In{
background-color: #cc0000;
text-align: left;
}
.footLoisirReservation_Nom_2_Indisponible{
background-color: #ee0000;
text-align: left;
}
.footLoisirReservation_Nom_2_Indisponible_In{
background-color: #ee0000;
text-align: left;
}
.footLoisirReservation_Semaine_1_Disponible{
background-color: #ddccff;
}
.footLoisirReservation_Semaine_1_Disponible_In{
background-color: #ffd69c;
cursor: pointer;
text-align: center;
}
.footLoisirReservation_Semaine_2_Disponible{
background-color: #eeddff;
}
.footLoisirReservation_Semaine_2_Disponible_In{
background-color: #ffd69c;
cursor: pointer;
text-align: center;
}
.footLoisirReservation_Semaine_1_Indisponible{
background-color: #cc0000;
}
.footLoisirReservation_Semaine_1_Indisponible_In{
background-color: #cc0000;
}
.footLoisirReservation_Semaine_2_Indisponible{
background-color: #ee0000;
}
.footLoisirReservation_Semaine_2_Indisponible_In{
background-color: #ee0000;
}
.footLoisirReservation_WeekEnd_1_Disponible{
background-color: #ddddff;
}
.footLoisirReservation_WeekEnd_1_Disponible_In{
background-color: #ffd69c;
cursor: pointer;
text-align: center;
}
.footLoisirReservation_WeekEnd_2_Disponible{
background-color: #eeeeff;
}
.footLoisirReservation_WeekEnd_2_Disponible_In{
background-color: #ffd69c;
cursor: pointer;
text-align: center;
}
.footLoisirReservation_WeekEnd_1_Indisponible{
background-color: #cc0000;
}
.footLoisirReservation_WeekEnd_1_Indisponible_In{
background-color: #cc0000;
}
.footLoisirReservation_WeekEnd_2_Indisponible{
background-color: #ee0000;
}
.footLoisirReservation_WeekEnd_2_Indisponible_In{
background-color: #ee0000;
}
.footLoisirReservation_Passe_1_Disponible{
background-color: #dddddd;
}
.footLoisirReservation_Passe_1_Disponible_In{
background-color: #ffd69c;
cursor: pointer;
text-align: center;
}
.footLoisirReservation_Passe_2_Disponible{
background-color: #eeeeee;
}
.footLoisirReservation_Passe_2_Disponible_In{
background-color: #ffd69c;
cursor: pointer;
text-align: center;
}
.footLoisirReservation_Passe_1_Indisponible{
background-color: #cc0000;
}
.footLoisirReservation_Passe_1_Indisponible_In{
background-color: #cc0000;
}
.footLoisirReservation_Passe_2_Indisponible{
background-color: #ee0000;
}
.footLoisirReservation_Passe_2_Indisponible_In{
background-color: #ee0000;
}
.footLoisirReservation_CoursComptage{
background-color: #bbddee;
font-weight: bold;
}
.footLoisirReservation_CoursComptage_In{
background-color: #bbddee;
font-weight: bold;
}
.footLoisirReservation_SansCoursComptage{
background-color: #bbddee;
font-weight: bold;
}
.footLoisirReservation_SansCoursComptage_In{
background-color: #bbddee;
font-weight: bold;
}
.footLoisirReservation_Cours_1_Disponible{
background-color: #ddccff;
}
.footLoisirReservation_Cours_1_Disponible_In{
background-color: #ffd69c;
cursor: pointer;
text-align: center;
}
.footLoisirReservation_Cours_2_Disponible{
background-color: #eeddff;
}
.footLoisirReservation_Cours_2_Disponible_In{
background-color: #ffd69c;
cursor: pointer;
text-align: center;
}
.footLoisirReservation_Cours_1_Indisponible{
background-color: #cc0000;
}
.footLoisirReservation_Cours_1_Indisponible_In{
background-color: #cc0000;
}
.footLoisirReservation_Cours_2_Indisponible{
background-color: #ee0000;
}
.footLoisirReservation_Cours_2_Indisponible_In{
background-color: #ee0000;
}
.footLoisirReservation_SansCours_1_Disponible{
background-color: #dddddd;
}
.footLoisirReservation_SansCours_1_Disponible_In{
background-color: #ffd69c;
cursor: pointer;
text-align: center;
}
.footLoisirReservation_SansCours_2_Disponible{
background-color: #eeeeee;
}
.footLoisirReservation_SansCours_2_Disponible_In{
background-color: #ffd69c;
cursor: pointer;
text-align: center;
}
.footLoisirReservation_SansCours_1_Indisponible{
background-color: #cc0000;
}
.footLoisirReservation_SansCours_1_Indisponible_In{
background-color: #cc0000;
}
.footLoisirReservation_SansCours_2_Indisponible{
background-color: #ee0000;
}
.footLoisirReservation_SansCours_2_Indisponible_In{
background-color: #ee0000;
}
.footLoisirReservation{
font-family: Verdana;
font-size: 10pt;
color: #335577;
background-color: #ffccff;
text-align: center;
}
.footLoisirReservation_In{
font-family: Verdana;
font-size: 10pt;
color: #335577;
background-color: #ffccff;
text-align: center;
}
.footLoisirReservation_Passe{
font-family: Verdana;
font-size: 10pt;
color: #335577;
background-color: #eedeee;
text-align: center;
}
.footLoisirReservation_Passe_In{
font-family: Verdana;
font-size: 10pt;
color: #335577;
background-color: #eedeee;
text-align: center;
}
.footLoisirReservation_Special{
font-family: Verdana;
font-size: 10pt;
color: #335577;
background-color: #ffaaaa;
text-align: center;
}
.footLoisirReservation_Special_In{
font-family: Verdana;
font-size: 10pt;
color: #335577;
background-color: #ffaaaa;
text-align: center;
}
.footLoisirReservation_Special_Passe{
font-family: Verdana;
font-size: 10pt;
color: #335577;
background-color: #ffbbbb;
text-align: center;
}
.footLoisirReservation_Special_Passe_In{
font-family: Verdana;
font-size: 10pt;
color: #335577;
background-color: #ffbbbb;
text-align: center;
}

.footLoisirListe_GroupeRessource{
height:18pt;
font-size: 13pt;
color: #ffffff;
background-color: #335577;
font-weight: bold;
text-align: left;
}

.footLoisirListe_Tableau{
border: 1px solid Black;
padding: 0px 0px 0px 0px;
margin: 2px 0px 2px 0px;
font-size: 10pt;
}

.footLoisirListe_EnteteTableau{
color: #ffffff;
background-color: #335577;
font-weight: bold;
text-align: center;
}

.footLoisirListe_LignePaire{
color: #335577;
background-color: #dddddd;
}

.footLoisirListe_LigneImpaire{
color: #335577;
background-color: #eeeeee;
}

.footLoisirListe_LignePaireNonDisponible{
color: #ff0000;
background-color: #dddddd;
}

.footLoisirListe_LigneImpaireNonDisponible{
color: #ff0000;
background-color: #eeeeee;
}

.footLoisirListeInscritsTournoi_Tableau{
border: 1px solid Black;
padding: 0px 0px 0px 0px;
margin: 2px 0px 2px 0px;
font-size: 10pt;
}

.footLoisirListeInscritsTournoi_TableauEntete{
color: #ffffff;
background-color: #335577;
font-weight: bold;
text-align: center;
}

.footLoisirListeInscritsTournoi_TableauLigne{
color: #335577;
background-color: #dddddd;
}

.footLoisirListeDemandesAbonnement_Tableau{
border: 1px solid Black;
padding: 0px 0px 0px 0px;
margin: 2px 0px 2px 0px;
font-size: 10pt;
}

.footLoisirListeDemandesAbonnement_TableauEntete{
color: #ffffff;
background-color: #335577;
font-weight: bold;
text-align: center;
}

.footLoisirListeDemandesAbonnement_TableauLigne{
color: #335577;
background-color: #dddddd;
}

.footLoisirEdition_Tableau{
border: 0px;
padding: 0px 0px 0px 0px;
margin: 2px 0px 2px 0px;
font-family: Verdana;
font-size: 10pt;
color: #335577;
}
